Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 14:18:49 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation juje                    Bot:  مرحبًا ، بك في ! Bot:  يرجى إدخال اسمك Customer:  juje Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  How can I return my order? Bot:  يرجى اختيار موقعك Customer:  الإمارات العربية المتحدة Bot:    هل تريد أن ترجع منتجًا؟ يمكنك فعل ذلك عبر 2 خطوات سهلة.   طلب إرجاع المنتج أونلاين من حسابك. أرسل بريدًا إلكترونيًا إلى مركز خدمة العملاء للعودة على [email-masked]   لمزيد من التفاصيل يرجى قراءة عملية الإرجاع في مركز المساعدة.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  No Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  [email-masked] Bot:  الرجاء إدخال رقمك Customer:  0522722792            05:58 PM, 18th Apr                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:00 PM, 18th Apr                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           06:03 PM, 18th Apr                     juje                    I recive my order           06:04 PM, 18th Apr                     juje                    And i want to returb some items           06:05 PM, 18th Apr                     juje                    How ?           06:05 PM, 18th Apr                     juje                    Return *           06:05 PM, 18th Apr                     juje                    Hello           06:06 PM, 18th Apr                   Sohaib                   In the meantime, an exchange is not available at www.SPLASH.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (SPLASH) store across the UAE.  SPLASH  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (SPLASH) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           06:07 PM, 18th Apr                   Sohaib                   Is there anything else I can help you with?           06:07 PM, 18th Apr                     juje                    9651510363           06:08 PM, 18th Apr                     juje                    This is my order number           06:09 PM, 18th Apr                     juje                    I want to return some items please           06:09 PM, 18th Apr                   Sohaib                   kINDLY SEND ME NAMES OF THE ITEMS           06:12 PM, 18th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:14 PM, 18th Apr                   Sohaib                   Is there anything else I can help you with?           06:16 PM, 18th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:18 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2419246